uuid: 4bcb0d1f-83a6-40e4-b4d4-1dde2befecce
langcode: he
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: 71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g
id: user.compact
label: קומפקטי
description: ''
targetEntityType: user
cache: true
